## dynamic-motd 0.04

=== debian/changelog ===
dynamic-motd (0.04-1) unstable; urgency=medium

  [ Kevin Allioli ]
  * Initial release. (Closes: #1010003)

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Apr 2022 11:07:23 +0200
