=== debian/control ===
Source: dynamic-motd
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Kevin Allioli <kevin@linit.io>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
Build-Depends-Indep:
 python3-pytest,
 python3-six,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/dynamic-motd
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/dynamic-motd.git
Homepage: https://github.com/ldidry/dynamic-motd

Package: dynamic-motd
Architecture: all
Depends:
 bc,
 figlet,
 lsb-release,
 python3-utmp,
 ${misc:Depends},
 ${python3:Depends},
Description: gives some informations when you log into a server through SSH
 dynamic-motd replaces the standard /etc/motd prompt by a more dynamic thingy,
 which is also modular, so you can customize the SSH motd with information from
 your system.
