=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/ldidry/dynamic-motd.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3

override_dh_auto_clean:
	rm -rf build
	rm -rf *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_python3:
	dh_python3 /etc/update-motd.d
