=== debian/watch ===
version=3
https://github.com/ldidry/dynamic-motd/tags .*/(\d[\d\.]+)\.tar\.gz
